.top-policy {
  .nav-item {
    width: 100%;
    .item-policy {
      a {
        &.active {
          background-color: transparent;
          border-radius: 0;
        }
      }
    }
  }
}
.contents-policy {
  textarea {
    background-color: transparent !important;
  }
}
.privacy-policy {
  height: auto !important;
  //min-height: 75vh;
  .privacy-policy-term {
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    margin: 50px 0;
    padding: 15px;
    max-height: 500px;
    overflow: auto;
  }
}
